
LABINVENT (InventIrap) - Anomalie #6259
GENERAL - Modifier description par description / commentaire
07/20/2018 02:49 pm - Jean-Michel Glorian

Status: Nouveau Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/20/2018 02:49 pm - Jean-Michel Glorian
- Project changed from CASSIS to LABINVENT (InventIrap)

#2 - 07/24/2018 04:57 pm - Anonymous
- Subject changed from Modifier description par descritpion / commentaire to GENERAL - Modifier description par description / commentaire
- Category set to GENERAL

Il faut juste changer le nom du label dans la page d'ajout d'édition et de vue(index aussi ?).

#3 - 12/23/2018 04:41 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
